<?php 
 /**
  * @file adly-ad.tpl.php
  *
  * Main ad template for ad.ly integration module.
  *
  * Available variables:
  *
  * - $image_url_64_64: thumbnail
  * - $image_url_32_32: thumbnail
  * - $image_url_50_50: thumbnail
  * - $image_url_128_128: thumbnail
  * - $advertiser_name: name of the advertiser
  * - $copy: text of the ad
  * - $quality
  * - $destination_url: click URL
  * - $tracking_pixel_url
  *
  *
  * @see template_preprocess()
  * @see template_preprocess_page()
  */
?>

<div class="adly-ad">
  <?php print l(theme('image', $image_url_50_50, $advertiser_name, $advertiser_name, array('align' => 'left'), FALSE ), 
  							$destination_url, 
  							array('html' => TRUE)); ?>
  <span class="adly-ad-advertiset"><?php print l($advertiser_name, $destination_url); ?></span>
  <span class="adly-ad-copy"><?php print $copy; ?></span>
  <div style="clear: both"></div>
  <div class="adly-advertisment"><?php print t('Advertisment'); ?></div>  
  <img class="adly-tracking-pixel" src="<?php print $tracking_pixel_url; ?>" />
</div>
<div style="clear: both"></div>

